<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css" />
  </head>
  <body>
    <div class="container">
      <header>
        <nav>
          <a href="list.html" class="main-link">Main Page</a>
        </nav>
      </header>
      <main>
        <h1 class="title">Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="items">
          <div>
            <h3>
              <a href="detail.html" class="sub-title">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos " />
            <div>4.3 stars</div>
          </div>
          <div>
            <h3>
              <a href="detail.html" class="sub-title">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos " />
            <div>4.3 stars</div>
          </div>
          <div>
            <h3>
              <a href="detail.html" class="sub-title">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos " />
            <div>4.3 stars</div>
          </div>
          <div>
            <h3>
              <a href="detail.html" class="sub-title">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos " />
            <div>4.3 stars</div>
          </div>
          <div>
            <h3>
              <a href="detail.html" class="sub-title">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos " />
            <div>4.3 stars</div>
          </div>
        </div>
      </main>
      <footer>Made with love by Scrumptious Recipes</footer>
    </div>
  </body>
</html>
